/*
Theme Name:     EWB Admitting Failure
Theme URI:      admittingfailure.com
Description:    Engineers Without Borders Admitting Failure
Author:         Paul Schreiber
Author URI:     http://paulschreiber.com/
Template:       classica
Version:        0.1.0
*/

/*-----------------------------------------------------------------------------------*/
/*	Sticky Footer
/*-----------------------------------------------------------------------------------*/

html, body {
	height: 100%;
	margin: 0;
}

body {
	border-top: none;
}

.failforward #container,
#container {
	min-height: 100%;
	padding: 0;
}

.failforward #content,
#content {
	overflow:auto;
	padding-bottom: 60px;
	margin-bottom: 0;
}  /* must be same height as the footer */

.failforward #footer-container,
#footer-container {
	position: relative;
	margin-top: -60px; /* negative value of footer height */
	height: 60px;
	clear:both
;}

/*Opera Fix*/
.failforward body:before,
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

.failforward #footer,
#footer {
  border-top: none;
  padding: 0px;
	height: 30px;
}

.failforward div#footer p.copyright,
div#footer p.copyright {
  margin: 0;
}

div#footer ul#language-list {
	display: inline-block;
	list-style: none;
	margin-left: 5px;
}

div#footer ul#language-list li {
	display: inline;
	padding-left: 5px;
}

div#footer-widgets.empty {
  padding: 10px;
}

/*-----------------------------------------------------------------------------------*/
/*	Misc
/*-----------------------------------------------------------------------------------*/

form.subscribe {
  width: 764px;
  margin: auto;
}

form.subscribe input {
  font-size: 18px;
  padding: 5px 11px;
  cursor: pointer;
}

form.subscribe input[type='submit'] {
  float: right;
}

#logo {
	margin-top: 5px;
	background-image: url("img/af-logo.png");
	background-repeat: no-repeat;
	width: 338px;
	height: 48px;
	display: block;
}

html[lang='fr-FR'] #logo {
	background-image: url("img/af-logo-fr.png");
	width: 283px;
}

#wpstats {
	display: none;
}

div.success,
div.error {
  padding: 10px;
	height: 2em;
  display: none;
	margin-bottom: 10px;
	width: 580px;
}

div.success {
  background-color: rgb(2, 87, 50);
  background-color: rgba(2, 87, 50, 0.4);
}

h3#pings + ol {
	margin-left: 200px;
}

div h3#pings,
div.share-article,
div.failure-content,
div#react div.success,
div#react div.error {
  margin-left: 180px;
}

input {
  height: auto;
}

input, textarea {
	color: #666;
}

.padding-top {
  margin-top: 20px;
}

#media-items .savesend input.button, #gallery-settings * {display:none;}

li.disabled {
	color: #999;
}

li.selected {
	font-weight: bold;
	padding: 2px 5px;
	display: inline-block;
}


form.subscribe input[type='submit'],
div.cd,
h3#pings,
div.failure-content h3,
div.success,
div.error,
div#failure-documents,
div.share-article,
li.selected,
ul#menu-french-menu > li.current-menu-item > a,
ul#menu-primary-menu > li.current-menu-item > a {
	border-radius: 5px;
}

form.subscribe input[type='submit'],
div.cd,
h3#pings,
div.failure-content h3,
div#failure-documents,
div.share-article,
div.author-and-meta,
li.selected,
ul#menu-french-menu > li.current-menu-item > a,
ul#menu-primary-menu > li.current-menu-item > a {
	background: rgb(255, 165, 0);
	background: rgba(255, 165, 0, 0.2);
}

::selection {
	background: orange;
}
::-moz-selection {
	background: orange;
}

div.headshot:hover p a,
a {
	color: #D88B00;
}

a:hover {
	text-decoration: underline;
}

input[disabled='disabled'].classica-submit {
	background: #E8E8E8;
	border-color: #9CA4A4;
	color: #9CA4A4;
	text-shadow: none;
}

body.accueil div#upper-wrap,
body.home div#upper-wrap,
.page-title {
	border: none;
}

blockquote + p {
	margin-left: 55px;
	margin-top: -20px;
}

/*-----------------------------------------------------------------------------------*/
/*	Word Count
/*-----------------------------------------------------------------------------------*/

span.wc-count {
	font-weight: bold;
}

span.wc-status.right-word-count span.wc-count {
	color: #025732;
}

span.wc-status.empty-word-count span.wc-count {
	color: #888;
}

span.wc-status.wrong-word-count {
	background-color: rgba(200,0,0,0.2);
	padding: 0.3em;
}

span.wc-status.wrong-word-count span.wc-count {
	background-color: #7B0707;
	color: white;
	padding: 0.3em;
}

/*-----------------------------------------------------------------------------------*/
/*	Submit
/*-----------------------------------------------------------------------------------*/

div.error-box {
	overflow-y: auto;
	margin-bottom: 5px;
	padding: 10px;
}

div.error,
div.error-box {
  background-color: rgb(200,0,0);
  background-color: rgba(200,0,0,0.2);
}

div.error-box h3 {
	margin: 0;
}

div.error-box ul {
	margin: 0;
	padding-left: 1em;
	font-weight: bold;
}

form#submit-failure div.field {
  margin-bottom: 1em;
}

form#submit-failure label {
  display: block;
  font-weight: bold;
}

form#submit-failure li label {
  font-weight: normal;
}

form#submit-failure input[type='text'],
form#submit-failure select {
  width: 400px;
}

#react-wrap .comments-sidebar {
	padding-top: 0px;
	min-height: 220px;
}

div#react div.error {
  display: none;
}

div#react span {
  width: 15em;
  display: inline-block;
}

p.react-submit {
	margin-top: 10px;
}

div.failure-meta {
  margin-left: 150px;
	margin-bottom: 10px;
}

div.failure-meta ul,
div.failure-meta p {
  margin-left: 0px;
}

div.post-headshot {
	width: 200px;
	height: 200px;
}

div.post-headshot img {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

div.post-headshot,
div.author-and-meta {
	float: left;
}

div.author-and-meta {
	width: 380px;
	height: 180px;
	padding: 10px;

	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

div.author-and-meta.wide {
	width: 580px;
	border-radius: 5px;
}

#more-guidelines-wrapper {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.4);
}

#more-guidelines {
  background: white;
  width: 50%;
  overflow-y: auto;
  padding: 2% 10%;
  margin: auto;
  margin-top: 50px;
  z-index: 50;
	box-shadow: 0px 10px 5px #333;
	position: relative;
}

#hide-guidelines {
  float: right;
}

div.submit h2 {
  margin-bottom: 10px;
}

body.soumettre ul,
body.submit ul {
  list-style: disc;
  margin-left: 1.3em;
}

body.soumettre ol,
body.submit ol {
  list-style: decimal;
  margin-left: 1.5em;
}

body.soumettre ul.checkbox_list,
body.submit ul.checkbox_list {
  list-style: none;
  padding-left: 0;
}

body.soumettre div#content,
body.submit div#content {
  width: 650px;
  margin: auto;
}

ul.checkbox_list input[type='checkbox'] {
  margin-right: 5px;
}


/*-----------------------------------------------------------------------------------*/
/*	Sidebar
/*-----------------------------------------------------------------------------------*/

#sidebar {
	margin-top: 0;
}

#sidebar p {
	margin-bottom: 0;
}

#sidebar h3,
#browse-sidebar h3 {
	font-weight: bold;
	color: #999;
	text-transform: uppercase;
	font-size: 14px;
}

/*-----------------------------------------------------------------------------------*/
/*	Failure/Blog
/*-----------------------------------------------------------------------------------*/

p.comment-subscription-form {
	margin-bottom: 0;
}

#failure-slides {
	width: 598px;
	margin: 1em 0;
	position: relative;
}

.slidesContainer {
  min-height: 200px;
}

.slidesContainer div {
  min-height: 200px;
  display: block;
}

#failure-slides .slidesPrevious,
#failure-slides .slidesNext {
	width: 30px;
	height: 65px;
	display: block;
	position: absolute;
	top: 50px;
	z-index: 5;
	color: transparent;

	background-color: rgb(0, 0, 0);
	background-color: rgba(255, 255, 255, 0.6);
	background-repeat: no-repeat;
}

#failure-slides .slidesPrevious {
	background-image: url("img/arrow-prev.png");
	left: 0px;
	background-position: 6px 10px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

#failure-slides .slidesNext {
	background-image: url("img/arrow-next.png");
	left: 570px;
	background-position: 0px 10px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}

div.failure-photo img {
	border: 1px solid black;
}

.sector-photo {
	width: 598px;
	height: 200px;
	margin-bottom: 10px;
	border: 1px solid black;
}

.sector-photo.agriculture {
	background-image: url("img/sectors/agriculture.jpg");
}

.sector-photo.business-development {
	background-image: url("img/sectors/business-development.jpg");
}

.sector-photo.community-infrastructure {
	background-image: url("img/sectors/community-infrastructure.jpg");
}

.sector-photo.disaster-relief {
	background-image: url("img/sectors/disaster-relief.jpg");
}

.sector-photo.education-and-youth {
	background-image: url("img/sectors/education.jpg");
}

.sector-photo.environment {
	background-image: url("img/sectors/environment.jpg");
}

.sector-photo.governance {
	background-image: url("img/sectors/governance.jpg");
}

.sector-photo.health-and-safety {
	background-image: url("img/sectors/health-safety.jpg");
}

.sector-photo.water-and-sanitation {
	background-image: url("img/sectors/watsan.jpg");
}

.sector-photo.other {
	background-image: url("img/sectors/other.jpg");
}

#primary .hentry {
	padding-top: 0;
}

#primary .hentry,
.hentry {
  margin-bottom: 0;
}

body.page #primary,
body.page #primary .entry-content {
	width: 598px;
}


body.echec #primary,
body.echec #primary .entry-content,
body.failure #primary,
body.failure #primary .entry-content {
	width: 800px;
}

body.echec #primary .entry-content.failure-content,
body.failure #primary .entry-content.failure-content {
	width: 598px;
}

#commentform {
	width: 598px;
}

div.share-article {
	width: 580px;
}

div#failure-documents,
div.share-article {
	padding: 10px;
}

div#failure-documents h3,
div.share-article h3 {
	margin: 0;
	padding: 0;
	background: none;
	font-weight: bold;
}

div.fb-share {
	background-image: url("img/icons.png");
	background-repeat: no-repeat;
	background-position: -48px 0px;
	height: 20px;
	width: 57px;
	display: inline-block;
	cursor: pointer;
}

div#failure-documents a {
	background-image: url("img/icons.png");
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: 20px;
	height: 20px;
	width: 16px;
	display: block;
}

h3#pings,
div.failure-content h3 {
	margin: 0;
	margin-bottom: 5px;
	padding: 5px 10px;
	width: 580px;
}

h3#pings {
	clear: both;
}

/*-----------------------------------------------------------------------------------*/
/*	Search
/*-----------------------------------------------------------------------------------*/

table.searchresult td,
table.searchresult th {
	text-align: left;
}

table.searchresult tr:nth-child(odd) {
	background-color: #F5F5F5;
}

/*-----------------------------------------------------------------------------------*/
/*	Browse
/*-----------------------------------------------------------------------------------*/

div#countdown-time {
	margin-top: 50px;
}

div.cd {
	display: inline-block;
	width: 20%;
	height: 200px;
	text-align: center;
}

div#cd-wrapper {
	text-align: center;
	margin-top: 10px;
}

div.cd + div.cd {
	margin-left: 10px;
}

div.cd p.amount {
	margin-top: 30px;
	margin-bottom: 5px;
	font-size: 100px;
	line-height: 100px;
	font-weight: bold;
}

div.cd p.label {
	font-size: 20px;
	text-transform: uppercase;
}

.sector-thumb {
	width: 200px;
	height: 200px;
	display: block;
}

.sector-thumb.agriculture {
	background-image: url("img/sectors/thumb/agriculture.jpg");
}

.sector-thumb.business-development {
	background-image: url("img/sectors/thumb/business-development.jpg");
}

.sector-thumb.community-infrastructure {
	background-image: url("img/sectors/thumb/community-infrastructure.jpg");
}

.sector-thumb.disaster-relief {
	background-image: url("img/sectors/thumb/disaster-relief.jpg");
}

.sector-thumb.education-and-youth {
	background-image: url("img/sectors/thumb/education.jpg");
}

.sector-thumb.environment {
	background-image: url("img/sectors/thumb/environment.jpg");
}

.sector-thumb.governance {
	background-image: url("img/sectors/thumb/governance.jpg");
}

.sector-thumb.health-and-safety {
	background-image: url("img/sectors/thumb/health-safety.jpg");
}

.sector-thumb.water-and-sanitation {
	background-image: url("img/sectors/thumb/watsan.jpg");
}

.sector-thumb.other {
	background-image: url("img/sectors/thumb/other.jpg");
}

div#countdown-time h2,
div.nothing-found h2,
div.nothing-found h3 {
	color: #999;
	text-align: center;
}

div#countdown-time h2,
div.nothing-found h2 {
	font-weight: bold;
	font-size: 38px;
	line-height: 40px;
}

div.nothing-found h3 {
	font-family: 'georgia';
	font-style: italic;
}

div#browse-main div.failure-browse {
  display: none;
	margin-bottom: 10px;
}

div#browse-main div.failure-browse:first-child {
  display: block;
}

div#browse-sidebar {
  width: 17em;
}

div#browse-sidebar ul {
  margin-left: 0;
}

div#browse-main {
  width: 60em;
}

div#browse-sidebar,
div#browse-main {
  float: left;
}

div.headshot {
	width: 200px;
	height: 200px;
	float: left;
	overflow: hidden;
	position: relative;
	margin-right: 5px;
	margin-bottom: 5px;
}

div.headshot p {
	margin: 0;
	position: absolute;
	bottom: 0;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	width: 178px;
	padding: 2px 10px;
}

div.headshot p a {
	color: white;
	font-weight: bold;
	font-size: 16px;
}

div.headshot:hover p a {
	text-decoration: none;
}

ul.reactions-list li:hover {
  cursor: pointer;
  text-decoration: underline;
}

ul.reactions-list li.disabled:hover {
  cursor: default;
  text-decoration: none;
}

/*-----------------------------------------------------------------------------------*/
/*	Home
/*-----------------------------------------------------------------------------------*/

div#actions {
	text-align: center;
	margin: auto;
	margin-bottom: 20px;
}

div#actions div.action,
div.action-text,
div#actions div.action-box {
	width: 200px;
}

div#actions div.action {
	height: 290px;
	display: inline-block;
	background-repeat: no-repeat, no-repeat;
}

div#actions div.action:hover {
	cursor: pointer;
}

div#actions div.action + div.action {
	margin-left: 25px;
}

div#actions div.action-box {
	height: 200px;
  text-align: center;
	position: relative;
}

div.understand {
	background-image: url("img/understand.png"), url("img/box.png");
	background-position: 72px 39px, 0px 0px;
}

div.understand:hover {
	background-image: url("img/understand.png"), url("img/box.png"), url("img/shadow.png");
	background-position: 72px 39px, 0px 0px, 0px 242px;
}

div.read {
	background-image: url("img/read.png"), url("img/box.png");
	background-position: 68px 32px, 0px 0px;
}

div.read:hover {
	background-image: url("img/read.png"), url("img/box.png"), url("img/shadow.png");
	background-position: 68px 32px, 0px 0px, 0px 250px;
}

div.share {
	background-image: url("img/share.png"), url("img/box.png");
	background-position: 61px 41px, 0px 0px;
}

div.share:hover {
	background-image: url("img/share.png"), url("img/box.png"), url("img/shadow.png");
	background-position: 61px 41px, 0px 0px, 0px 250px;
}

div.forward {
	background-image: url("img/forward.png"), url("img/box.png");
	background-position: 55px 41px, 0px 0px;
}

div.forward:hover {
	background-image: url("img/forward.png"), url("img/box.png"), url("img/shadow.png");
	background-position: 55px 41px, 0px 0px, 0px 250px;
}

div.action-text {
	position: absolute;
	bottom: -20px;
}

div.action-text h2 {
	font-weight: bold;
	font-size: 26px;
}

div.action-text p {
	font-size: 18px;
	margin: 0;
	padding: 0;
}

div.action-text h2,
div.action-text p {
	color: rgb(79, 79, 79);
}

div#home-message {
	margin-bottom: 5em;
}

div#home-content p {
	font-size: 18px;
	line-height: 20px;
	color: #999;
}

/*-----------------------------------------------------------------------------------*/
/*	Menu
/*-----------------------------------------------------------------------------------*/

#primary-nav a[href^="https://www.facebook.com"]:hover,
#primary-nav a[href^="http://twitter.com"]:hover,
#primary-nav a[href^="https://twitter.com"]:hover,
#primary-nav a[href^="http://www.linkedin.com"]:hover,
#primary-nav a[href^="https://www.linkedin.com"]:hover,
#primary-nav a[href^="https://www.facebook.com"],
#primary-nav a[href^="http://twitter.com"],
#primary-nav a[href^="https://twitter.com"],
#primary-nav a[href^="http://www.linkedin.com"],
#primary-nav a[href^="https://www.linkedin.com"] {
  color: transparent !important;

  /*
  width: 16px;
  background-repeat: no-repeat;
  height: 20px;
  */
  display: inline-block;
  padding: 0;
  margin: 5px;

  height: 30px;
  width: 30px;
}

#primary-nav a[href^="https://www.facebook.com"],
#primary-nav a[href^="https://twitter.com"],
#primary-nav a[href^="http://twitter.com"],
#primary-nav a[href^="http://www.linkedin.com"],
#primary-nav a[href^="https://www.linkedin.com"] {
  background-color: #999999;
}

#primary-nav a[href^="https://www.facebook.com"]:hover,
#primary-nav a[href^="https://twitter.com"]:hover,
#primary-nav a[href^="http://twitter.com"]:hover,
#primary-nav a[href^="http://www.linkedin.com"]:hover,
#primary-nav a[href^="https://www.linkedin.com"]:hover {
  background-color: #444444;
}



#primary-nav a[href^="https://www.facebook.com"] {
  /*
  background-image: url("img/icons.png");
  background-position: -105px 4px;
  */
  background-image: url("../failforward/img/ff2014/facebook.png");
}

#primary-nav a[href^="https://twitter.com"], #primary-nav a[href^="http://twitter.com"] {
  /*
  background-image: url("img/icons.png");
  background-position: -121px 4px;
  */
  background-image: url("../failforward/img/ff2014/twitter.png");
}

#primary-nav a[href^="http://www.linkedin.com"], #primary-nav a[href^="https://www.linkedin.com"] {
  background-image: url("../failforward/img/ff2014/linkedin.png");
}

/*-----------------------------------------------------------------------------------*/
/*	Contact
/*-----------------------------------------------------------------------------------*/
#contact-box {
	width: 624px;
}

#contact-box h3 {
	padding-top: 0;
}

#contact-box img {
	margin-left: 5px;
	border: 1px solid black;
	float: right;
}

a.fb {
	background-image: url("img/icons.png");
	background-position: -16px 0px;
}

a.tw {
	background-image: url("img/icons.png");
	background-position: -32px 0px;
}

a.tw, a.fb {
  width: 16px;
	background-repeat: no-repeat;
	text-indent: 20px;
	height: 20px;
	display: inline-block;
}

#contact-box p {
	overflow-wrap: normal;
}
